﻿.customInfoBox-noBeak, .customInfoBox-with-rightBeak, .customInfoBox-with-leftBeak
{

}
.customInfoBox-with-rightBeak
{
    padding: 0 0 0 0;
}
.customInfoBox-with-leftBeak
{
    padding: 2px;
}
.customInfoBox-noBeak
{
    padding: 2px;
}
.customInfoBox-body
{
    overflow: hidden;
    position: relative;
    background-color: transparent !important;
    border: none !important;
    left: -5px;
    padding: 0px;
    position: relative;
    top: -5px;
    z-index: 500;
    height: 272px;
}
.customInfoBox-shadow
{
    float: left;
    position: relative;
    background-color: transparent;
}
.customInfoBox-previewArea
{
    width: 100%;
}
.customInfoBox-previewArea p
{
    font-size: 1.1em;
    margin: 0;
}
.customInfoBox-previewArea div.firstChild
{
    margin: 0px;
    overflow: hidden;
}
.customInfoBox-previewArea .title
{
    color: #000;
    font-size: 1.1em;
    font-weight: bold;
}
.customInfoBox-previewArea .ero-previewArea-image
{
    display: block;
    float: left;
    height: 80px;
    position: relative;
    width: 80px;
}
.customInfoBox-actionsBackground
{
    margin: 0px;
}
.customInfoBox-beak, .customInfoBox-progressAnimation
{
    visibility: visible;
}
.customInfoBox-actions
{
}
* html .customInfoBox-actions
{
}
.customInfoBox-actions ul
{
    list-style-image: none;
    margin: 0;
    padding: 0;
    list-style: none outside none;
}
.customInfoBox-actions ul a, .customInfoBox-actions ul a:link, .customInfoBox-actions ul a:visited
{
    color: #0088E4;
    text-decoration: none;
}
.customInfoBox-actions ul a:hover
{
    text-decoration: underline;
}
.customInfoBox-actions ul li
{
    margin-bottom: 0px;
}
.customInfoBox-paddingHack
{
    font-size: 8px;
    height: 8px;
    width: 1px;
}
.customInfoBox-beak
{
    height: 34px;
    position: absolute;
    top: 10px;
    width: 19px;
    margin-left: 250px;
}
.customInfoBox-with-leftBeak .customInfoBox-beak
{
}
.customInfoBox-with-rightBeak .customInfoBox-beak
{
}
.customInfoBox-noBeak .customInfoBox-beak
{
    display: none;
}
.customInfoBox-progressAnimation
{
    font-size: 0;
    height: 3px;
    overflow: hidden;
    position: absolute;
    width: 13px;
    z-index: 500;
}
.customInfoBox-progressAnimation div
{
    font-size: 0;
    height: 100%;
    position: absolute;
    width: 3px;
    background: #54CE43;
}
.customInfoBox-progressAnimation div.frame0
{
    left: -3px;
}
.customInfoBox-progressAnimation div.frame1
{
    left: 0;
}
.customInfoBox-progressAnimation div.frame2
{
    left: 5px;
}
.customInfoBox-progressAnimation div.frame3
{
    left: 10px;
}
